.box-div {
	display: grid;
}
.box-div a {
	align-content: center;
}
.box-section .box-image {
	height: 84px;
}
.box-image {
	width: 60px;
	height: 61px;
  	justify-self: center;
  	margin: auto;
  	grid-column: 1 / -1;
}
.box-section h3 {
	align-content: center;
}
.paragraph-gray {
	color: #999;
}
.text-gray {
	color: #999;
}
.text-dark-navy-blue {
    color: #002633 !important;
}
.text-white {
    color: #fff;
}
.blue-gray {
	color: #7697A2;
}
.mb-15 {
  margin-bottom: 15px !important;
}
.text-center .vertical-center * {
	justify-self: center;
	margin: auto;
	grid-column: 1 / -1;
}

/* Desktop / default */
.top-slider h1 {
    font-size: 60px;
    line-height: 1.15;
}

.top-slider h2 {
    font-size: 50px;
    line-height: 1.2;
}

.top-slider h3 {
    font-size: 42px;
    line-height: 1.25;
}

/* Shared styles */
.top-slider h1,
.top-slider h2,
.top-slider h3 {
    background-color: #C81010;
    font-weight: 700;
    display: inline-block;
    padding: 15px 20px;
    text-transform: uppercase;
    color: #fff;
    min-width: 50%;
    margin-bottom: 0;
}

.top-slider h4,
.top-slider h5,
.top-slider h6 {
    display: inline-block;
    padding: 15px 20px;
    line-height: 1.2;
    text-transform: uppercase;
    background-color: #fff;
    color: #002633;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 0;
}

.text-section h2 {
  	line-height: 1.15;
  	font-weight: 300;
  	margin-bottom: 30px !important;
  	font-size: 30px !important;
  	text-transform: uppercase;
}
.text-section p {
	color: #7697A2 !important;
}

.heading-mix h2 {
	font-size: 30px !important;
  	margin-bottom: 0;
    font-weight: normal !important;
}

.text-content h2 {
	font-weight: 700;
  	line-height: 1;
  	font-size: 50px;
}

.text-content h1 {
    margin: auto;
    font-weight: 700;
    line-height: 1.15;
    margin-bottom: 20px !important;
    font-size: 60px;
}

.text-content h3 {
    font-size: 20px;
    margin-bottom: 0;
    line-height: 1.15;
}

.content-box h2 {
    font-size: 1.4rem;
    color: #002623;
    font-weight: 400;
    line-height: 1.3;
}

.content-box p {
    color: #999;
}

.team-section h4 {
    background-color: #C81010;
    padding: 1.25rem !important;
    font-weight: 700;
    color: rgba(255,255,255, 0.75);
}

.team-section p {
    color: #C81010;
    line-height: 1.15;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.features-section h2 {
    font-weight: 700;
    font-size: 50px;
    margin-bottom: 0;
    line-height: 1.4;
}

.features-section h3 {
    font-weight: 700;
    line-height: 1.15;
    text-transform: uppercase;
}
.features-section p {
    font-size: 16px;
    line-height: 1.4;
}

.content-box h1 {
    color: #C81010;
    font-size: 80px;
    line-height: 1.4;
    margin-bottom: 0 !important;
}

.content-box h1+h2 {
    font-weight: 400;
    line-height: 1;
    font-size: 50px;
    margin-bottom: 30px;
}

.address-map h2 {
    font-weight: 700;
    line-height: 1.15;
    color: #002633;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 10px;
}

.socialmedia h3 {
  	font-weight: 700;
  	text-transform: uppercase;
  	font-size: 25px;
  	margin-bottom: 10px;
}

.big-white-font {
    font-weight: 700 !important;
    color: #fff !important;
    line-height: 1 !important;
    font-size: 50px !important;
}

.top-slider a {
    font-size: 60px;
    line-height: 1.15;
    color: #f2b84a !important;
    font-weight: 700;
}

.top-slider .single-item .background-image {
    padding: 190px 0;
}

.top-slider a:hover {
    color: #002633 !important;
}

.footer-text a {
    color: #5585E9 !important;
}
.footer-text a:hover {
    color: #B6C900 !important;
}

@media screen and (max-width: 768px) {
    .features-section p {
        margin-bottom: 20px !important;
    }
}

/* Mobile */
@media screen and (max-width: 480px) {
    .top-slider h1, .top-slider a {
        font-size: 30px;
        line-height: 1.2;
    }

    .top-slider h2 {
        font-size: 26px;
        line-height: 1.25;
    }

    .top-slider h3 {
        font-size: 22px;
        line-height: 1.3;
    }

    .top-slider h4,
    .top-slider h5,
    .top-slider h6 {
        font-size: 16px;
        line-height: 1.3;
    }
}